Subject: Re: Problems with upgrade to current: and
To: Chris Jones <>
From: Henric Jungheim <>
List: current-users
Date: 07/14/1995 18:28:48
On Fri, 14 Jul 1995, Chris Jones wrote:

> I haven't seen this covered in the howto, so I'm wondering if anybody
> else has encountered this problem:  The new version of
> that gets built is apparently incompatible with something.  When I try
Try changing the makefile's CFLAGS to:

I think you can link w/ libcompat too.

-------- Henric Jungheim  ----------------- --------